=== debian/changelog ===
plyvel (1.2.0-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:21:19 +0100

plyvel (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.5.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 26 Jan 2020 16:59:34 +0000

plyvel (1.1.0-2) unstable; urgency=medium

  * Upload to Sid.
  * Update Python packaging bits.
  * Add watch file.
  * Update Standards-Version to 4.4.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 18 Nov 2019 17:14:43 +0000

plyvel (1.1.0-1) experimental; urgency=medium

  * Initial release (closes: #935155).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 20 Aug 2019 08:54:31 +0000
