=== debian/control ===
Source: plyvel
Section: python
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper-compat (= 12), dh-python, libleveldb-dev, python3-all-dev, cython3, python3-setuptools, python3-pytest, python3-pytest-cov
Standards-Version: 4.5.0
Homepage: https://plyvel.readthedocs.io/en/latest/

Package: python3-plyvel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: fast and feature-rich Python interface to LevelDB
 Wraps most of the LevelDB C++ API and adds some features of its own. In
 addition to basic features like getting, putting and deleting data, Plyvel
 allows you to use write batches, database snapshots, very flexible iterators,
 prefixed databases, bloom filters, custom cache sizes, custom comparators,
 and other goodness LevelDB has to offer.
