## plyvel 1.3.0

=== Makefile ===
--- 
+++ 
@@ -31,8 +31,9 @@
 	docker build -t plyvel-build .
 
 release: docker-build-env
-	CIBW_BUILD='*-manylinux1_x86_64' \
-	CIBW_MANYLINUX1_X86_64_IMAGE=plyvel-build \
+	CIBW_BUILD='cp3*-manylinux_x86_64' \
+	CIBW_SKIP='cp35-manylinux_x86_64' \
+	CIBW_MANYLINUX_X86_64_IMAGE=plyvel-build \
 	CIBW_BEFORE_BUILD=scripts/cibuildwheel-before-build.sh \
 	CIBW_PLATFORM=linux \
 	cibuildwheel --output-dir dist
