=== debian/changelog ===
plyvel (1.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 15 Oct 2020 19:36:09 +0200
