=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME = plyvel

override_dh_auto_clean:
	dh_auto_clean
	$(RM) -r $(CURDIR)/.pytest_cache/

override_dh_auto_build:
	$(MAKE) cython
	dh_auto_build

%:
	dh $@ --with python3 --buildsystem pybuild

.PHONY: override_dh_auto_clean override_dh_auto_build
