## plyvel 1.4.0

=== Makefile ===
--- 
+++ 
@@ -32,7 +32,6 @@
 
 release: docker-build-env
 	CIBW_BUILD='cp3*-manylinux_x86_64' \
-	CIBW_SKIP='cp35-manylinux_x86_64' \
 	CIBW_MANYLINUX_X86_64_IMAGE=plyvel-build \
 	CIBW_BEFORE_BUILD=scripts/cibuildwheel-before-build.sh \
 	CIBW_PLATFORM=linux \
