=== debian/changelog ===
plyvel (1.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 07 May 2022 17:21:36 +0200

plyvel (1.3.0-2) unstable; urgency=medium

  * Update packaging bits.
  * Add watch file.
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.6.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 04 Dec 2021 14:50:13 +0100
