=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: python
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper-compat (= 12), dh-python, libleveldb-dev, python3-all-dev, cython3, python3-setuptools, python3-pytest, python3-pytest-cov
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), dh-python, libleveldb-dev, python3-all-dev, cython3, python3-setuptools, python3-pytest, python3-pytest-cov
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://plyvel.readthedocs.io/en/latest/
 
 Package: python3-plyvel
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
 Description: fast and feature-rich Python interface to LevelDB
  Wraps most of the LevelDB C++ API and adds some features of its own. In
