=== debian/changelog ===
plyvel (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.6.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 03 Nov 2022 18:25:18 +0100
