=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python, libleveldb-dev, python3-all-dev, cython3, python3-setuptools, python3-pytest, python3-pytest-cov
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://plyvel.readthedocs.io/en/latest/
