## plyvel 1.5.1

=== debian/changelog ===
plyvel (1.5.1-1build4) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:22:24 +0000

plyvel (1.5.1-1build3) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 17:50:34 +0000

plyvel (1.5.1-1build2) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:33:15 +0100

plyvel (1.5.1-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 18:20:38 +0000

plyvel (1.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.6.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 21 Jan 2024 18:49:58 +0100
